extractAlleles {GeneticsBase} | R Documentation

## functions for extracting allele levels, allele pairs, and allele codes

### Description

functions for extracting allele levels, allele pairs, and allele codes

### Usage

    extractAlleles(object, which = c(1, 2), codes = FALSE,
    allow.partial.missing = FALSE, marker, obs)

### Arguments

`object` | geneSet object
`which` | allele pair number - 1 or 2. Default if both
`codes` | If FALSE (default), then calleles are shown as characters, else numeric
`allow.partial.missing` | Whether partical matching should be allowed ( default is FALSE)
`marker` | marker names
`obs` | Number of observations (samples) to be displayed. Default is all.

### Author(s)

Gregory R. Warnes warnes@bst.rochester.edu and Nitin Jain nitin.jain@pfizer.com

[Package GeneticsBase version 1.8.0 Index]